

# norootforbuild

Name:		gmpc-jamendo
Version:	0.20.0
Release:	2.pm.2.2

Summary:	Gmpc Jamendo Plugin
License:	GPL
Group:		Productivity/Multimedia/Sound/Utilities
URL:		http://gmpcwiki.sarine.nl

Source0:	http://download.sarine.nl/download/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz

Requires:	gmpc

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	gmpc-devel sqlite3-devel


%description
Gnome Music Player Client Plugin
The plugin allows you to browse, and preview available albums on www.jamendo.com.


%prep
%setup -q


%build
%__sed -i -e "s|/lib/|/%{_lib}/|g" src/Makefile.in src/Makefile.am
%configure
%__make %{?jobs:-j%{jobs}}


%install
%makeinstall


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%dir %{_libdir}/gmpc
%dir %{_libdir}/gmpc/plugins
%{_libdir}/gmpc/plugins/jamendoplugin.la
%{_libdir}/gmpc/plugins/jamendoplugin.so
%dir %{_datadir}/gmpc
%dir %{_datadir}/gmpc/plugins
%dir %{_datadir}/gmpc/plugins/jamendo
%{_datadir}/gmpc/plugins/jamendo/jamendo.png


%changelog
* Sat Jun 27 2010 - Detlef Reichelt <detlef@links2linux.de> - 0.20.0
- new upstream version <0.20.0>

* Wed Sep 23 2009 - Detlef Reichelt <detlef@links2linux.de> 0.19.0
- new upstream version <0.19.0>
* Tue Mar 10 2009 - Detlef Reichelt <detlef@links2linux.de> <0.18.0>-<0.pm.1> 
- initial build for packman <0.18.0>
